﻿.cssMenu1{
  font-family :Arial;
  font-weight:bold ;
  font-size:9pt;
  position:relative;
  z-index :2;
  height: 100%;
  vertical-align :middle ;
  text-align : left ;
 font-family : Arial ;
 font-size : 12px;
}
.cssMenu1 td a   
{   
 width:100%;   
 display:block;   
 text-align: left;  
 z-index :2;
  
}   
.cssMenuStaticItem
{
 width:100%;
 height:18px;
 border-top-width :0px;
 border-bottom-width : 1px;
 border-bottom-color : #90262E ;
 border-right-color : #90262E ;
 border-right-width : 0px;
 border-left-width:0px;
 border-left-color: #90262E ;
 border-style : solid  ;
 background-color:#661220;
 color : white ;
 word-spacing:0;
 padding-left:0 ;
 padding-right:0;
 padding-bottom:0 ;
 padding-top:3px;
 width : 131px ; 
}
.cssMenuStaticItem td a
{
 width:100%; 
 display:block; 
 text-align: left	;
  
}
.cssMenuStaticItemHover 
{
 color: #141403 ;
 background-color:#D1CFC9 ;
}
.cssMenuStaticItemHover  td a
{
 width:100%; 
 display:block; 
 text-align: left	;
}
.cssMenuStaticItemSelected
{
 width:100%;
 height:18px;
 border-top-width :0px;
 border-bottom-width : 1px;
 border-bottom-color : #90262E ;
 border-right-color : #90262E ;
 border-right-width : 0px;
 border-left-width:0px;
 border-left-color: #90262E ;
 border-style : solid  ;
 background-color:#D1CFC9;
 color : #0A0836 ;
 word-spacing:0;
 padding-left:0 ;
 padding-right:0;
 padding-bottom:0 ;
 padding-top:3px;
 width : 131px ; 
}

.DynamicMenuStyle
{
 position:relative;
 z-index :3;    
 font-family :Arial;
 font-weight:bold ;
 font-size:9pt;
 vertical-align :middle ;
 height:17px;
 border-top-width :0px;
 border-bottom-width : 1px;
 border-bottom-color : #90262E ;
 border-right-color : #90262E ;
 border-right-width : 0px;
 border-left-width:0px;
 border-left-color: #90262E ;
 border-style : solid  ;
 background-color:#661220;
 color : white ;
 word-spacing:0;
 padding-left:0px ;
 padding-right:0;
 padding-bottom:0px ;
 padding-top:3px;
 width : 131px ;  
   
}
.DynamicMenuStyle td a
{
position:relative;
z-index :3;     
width:100%; 
display:block; 
text-align: left	;    

}
.cssMenuDynamicItemHover 
{
position:relative;
z-index :3;    
color: #0A0836  ;
background-color:#D1CFC9 ;
}
.cssMenuDynamicItemHover  td a
{
position:relative;
z-index :3;     
width:100%; 
display:block; 
text-align: left	;
}

  
.cssMenuContainer1
{
border-color: #90262E; 
border-top-color:#90262E;
background-color :#90262E; 
border-style:solid; 
border-width :1px ;
border-top-width : 6px;
border-right-width:1px;
position:relative ;
border-bottom-width :0px;
width:131px;
float: left;
}
.mainContentContainer
{
 border-top-color:#90262E; 
 border-top-width : 7px; 
 border-left-width:0px; 
 border-left-color:#442F02; 
 border-right-color:#90262E; 
 border-right-width:1px;
 border-right-style:solid;
 border-bottom-color:#90262E; 
 border-bottom-width :1px; 
 border-style:solid	;
 background-color: White;  
 width:768px;
 float: left;
 position:relative;
 z-index : 2;
}	
.mainContentContainer1
{
 border-top-color:#90262E; 
 border-top-width : 7px; 
 border-left-width:0px; 
 border-left-color:#442F02; 
 border-right-color:#90262E; 
 border-right-width:1px;
 border-right-style:solid;
 border-bottom-color:#90262E; 
 border-bottom-width :1px; 
 border-style:solid	;
 background-color: White;  
 width:768px;
 float: left;

}					
.cssContentMain	
{
background-image: url(../Images/app_color_bar.png);
background-repeat:  repeat-y ;
background-position: center; 
width: 960px; 

}
.cssContentAndMenu	
{
position: relative; 
left: -1px;  
background-color: #90262E;
width: 902px;
}
.cssMenuContainer
{
border-color: #90262E; 
border-top-color:#90262E;
background-color :#90262E; 
border-style:solid; 
border-width :1px ;
border-top-width : 6px;
border-right-width:1px;
position:relative ;
border-bottom-width :0px;
width:131px;
float: left;
position:relative;
z-index : 2;

}
.HeaderContainer
{
background-image: url(../Images/app_header.png);
background-repeat: repeat-y; 
background-position: center; 
width: 960px; 
height: 206px;	
}
.FooterContainer
{
background-image: url(../Images/header_admin_bottom_plain_text_2.png);
background-repeat: repeat-y; 
background-position: center; 
width: 960px; 
height: 119px;	
}   
.clsTitle12Pt
{
font-family:Arial;
font-size:11pt ;
color:	#813D31;
font-weight:bold;
}
.clsRedNote
{
font-family:Arial;
font-size:9pt ;
color:	#CA0606;
font-weight:bold;
}

.clsSimpleTextBlue14px
{
font-family:Arial;
font-size:14px;
font-weight : 800 ;
color:#173958 ;
line-height:17px;		
}			




.btnErrorSummary
{
border-right: #173C5E thin solid;
border-top: #173C5E thin solid; 
border-left: #173C5E thin solid; 
color: white;
border-bottom: #173C5E thin solid; 
background-color: #173958	;
font-weight : 900;
font-size : 10pt;
text-align : center;
vertical-align : middle ;
border-style :solid ;
border-width :1px;
height:24px;
 width:60px;
 display:block; 
 cursor : hand;
 padding-bottom :2px;

}

.clsNotes
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : #11277C ;  	
}


.clsCaption9ptBlue
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : #072B4C;  	
}
.clsCaption9ptBlack
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : black;  	
}

.clsCaption9ptBrown
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : #2C1504 ;  	
}

.clsPanelNoteCentered
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : #173958 ; 
 background-color:#D3E8F5 ; 
 width:400px;
 text-align : center ;
} 
.clsPanelNoteJustify
{
 font-family :Arial ;
 font-weight : bold  ;
 font-size : 9pt ;
 color : #173958 ; 
 background-color:#D3E8F5 ; 
 width:400px;
 text-align : justify;
 
}
.clsPanelReqFldNote
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 12px ;
 color : #173958 ; 
 background-color:#D3E8F5 ; 
 width:250px;
  line-height :15px;
  text-align : justify;
  }
 .cssScreenNote
 {
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : #132742 ; 
 }
.clsPanelError
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : Red ; 
 background-color:#F1DB8B ; 
 width:400px;	
}		

.StaticMenuStyle2
{
 width:117px;
 border-color:white;
 border-width :2px;
 border-style : solid;
 background-color:#B3D66F;
 color : #636466 ;
}
.StaticHoverStyle2 
{
 color: white ;
 background-color:#636466 ;
 border-color:white;
}
.DynamicMenuStyle
{
 position:relative;
 z-index :2;    
 font-family :Arial;
 font-weight:bold ;
 font-size:9pt;
 vertical-align :middle ;
 height:17px;
 border-top-width :0px;
 border-bottom-width : 1px;
 border-bottom-color : #90262E ;
 border-right-color : #90262E ;
 border-right-width : 0px;
 border-left-width:0px;
 border-left-color: #90262E ;
 border-style : solid  ;
 background-color:#661220;
 color : white ;
 word-spacing:0;
 padding-left:3px ;
 padding-right:0;
 padding-bottom:1px ;
 padding-top:2px;
 width : 131px ; 
}
.DynamicMenuStyle td a
{
position:relative;
z-index :2;     
width : 131px ; 
display:block; 
text-align: left	;
  
}
.DynamicMenuItemStyle2 
{
 width:100%;
 background-color : #3B4E83 ;	
 color :White ;
 border-style:solid ;
 border-width: 1px ;
 padding-bottom : 1px;
 padding-top : 0px ;
 padding-left: 1px;
 padding-right : 1px ;
 border-color:white;
 display:block; 
 z-index : 2;
 border-top-width:0px;
 }	
 .DynamicHoverStyle 
{
position:relative;
 z-index :2;    
 font-family :Arial;
 font-weight:bold ;
 font-size:9pt;
 vertical-align :middle ;
 height:17px;
 border-top-width :0px;
 border-bottom-width : 1px;
 border-bottom-color : #90262E ;
 border-right-color : #90262E ;
 border-right-width : 0px;
 border-left-width:0px;
 border-left-color: #90262E ;
 border-style : solid  ;
 background-color:#6B1307 ;
 color : white;
 word-spacing:0;
 padding-left:3px ;
 padding-right:0;
 padding-bottom:1px ;
 padding-top:2px;
 width : 131px ; 
}
.DynamicHoverStyle  td a
{
position:relative;
z-index :2;     
width : 131px; 
display:block; 
text-align: left	;
position:relative;
z-index :3000;
}
 .DynamicHoverStyle2 
{
 width:100%;
 color: white ;
 background-color:#636466 ;
 border-color:white;
 z-index : 2;
 display:block; 
 border-style:solid ;
 border-width: 1px ;
 border-top-width:0px;
 }
 .clsUserControlPanel
{
width:850px;
height:350px;
position:relative;
left:-45px;	
} 	
 .clsUserControlPanel1
{
width:760px;
height:628px;
position:relative;
left:0px;	
overflow:auto;

} 	
.clsCallOut
{
	position :relative;
	top:-300px;
	left:600px;
}

.clsPanelBackground
{
 background-color :#F0F0F9;
}    
.clsJustify
{
 text-align :justify ;
 font-family:Arial;
font-size:8pt;
font-weight : 800 ;
color:#173958 ;
line-height:17px;
}
.ListBoxStyle
{
position:relative;
z-index :2    ;
font-family:arial	;
font-weight :bold;
font-size:9pt;
background-color:#FBFBB5;
color:#11277C; 
 } 

.temp {                                 
 border: solid 1px black ;
	}    

.cssLargeHdrNote
{
    border-color: #661220;  
    border-style:solid; 
    border-width :1px; 
    height:50px;
    width:60%;
}

.clsCaption2
{
 font-family :Arial ;
 font-weight :bold ;
 font-size : 9pt ;
 color : #11277C ;  	
}



.test
{
  border-width :0px    
}
.cssPrintBorder {                                 
    border: solid 1px black ;
    color:Red;
}

/* Style for the  Finder screen*/

.cssFnderCriteriaStyle
{
width: 693px; 
border: solid 0px #661220; 
position: relative;
z-index: 1; 
left: 0px
}
/* Style for the Panel containing the tab container for the Individual items */
.cssProfile
{
border:solid 0px #813D31; 
border-top-width:1px; 
width:750px; 
position:relative; 
left:0px; 
top:-33px; 
z-index : 1 ;  
height :100%;
}
/* Style for the Panel containing the Status buttons in the Individual items maintenance screen */
.cssStatus
{
  position:relative; top:-18px; left:0px; width:940px; height:55px; border : solid 0px black; text-align :left  
}


.cssRadioButton
{    
    font-family: Arial;
    font-size: 12px;
    font-weight: 600;
}

.cssInformation, .cssSuccess, .cssWarning, .cssError, .cssValidation, .cssAnnouncement{
border: 1px solid;
margin: 10px auto 0 auto;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
display: inline-block;
}
.cssInformation {
color: #00529B;
background-color: #BDE5F8;
background-image: url('/Images/Information.png');
}
.cssSuccess {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('/Images/success.png');
}
.cssWarning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/Images/Warning.png');
}
.cssError {
color: #D8000C;
background-color: #FFBABA;
/*background-image: url('/Images/Error.png');*/
}
.cssValidation {
color: #D63301;
background-color: #FFCCBA;
background-image: url('/Images/Validation.png');
}
.cssAnnouncement {
color: #D8000C;
background-color: #FFBABA;
background-image: url('/Images/announce.png');
font-weight:bold;
padding:5px 10px 5px 50px;
}
